[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TSmallPoint

Type to describe point in a small plane.

## Declaration

Source position: classesh.inc line 37

`type TSmallPoint = record`
`x: SmallInt;` |  | X coordinate
`y: SmallInt;` |  | Y coordinate
`end;`

## Description

Same as TPoint, only the X and Y ranges are limited to 2-byte integers instead of 4-byte integers.

Documentation generated on: Feb 26 2014